@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,800');

body {
	color: rgb(15,15,15);
  font-family: 'Open Sans', sans-serif;
}

a {
	color: #D36713;
	text-decoration: underline;
}

p {
	font-size: .85em;
	z-index: 4;
	font-family: "Lucida Grande","Lucida Sans",Helvetica,Arial,sans-serif;
}

label {
    font-family: "Lucida Grande","Lucida Sans",Helvetica,Arial,sans-serif !important;
    font-size: 14px !important;
    float: left;
    margin-bottom: 4px;
    width: 90px;
	font-size: 80%;
}

.height_container {
	min-height: 100%;
	position: relative;
	height: 100%;
	height: auto !important;
}

.header_container {
	margin-top: 20px;
}

header {
	height: 171px;
}

h1.logo {
	background: url(../img/logo.jpg) no-repeat;
	background-size: contain;
	max-width: 319px;
    widht: 100%;
	height: 143px;

	text-indent: 150%;
	white-space: nowrap;
	overflow: hidden;
}

.car {
	background: url(../img/car.jpg);
	width: 378px;
	height: 139px;
    position: relative;
}

.car .freephone {
	color: #88888A;
	font-size: 1.3em;
	position: absolute;
	top: 0;
	right: 210px;
}

.car .number {
	color: #F47F21;
	font-size: 1.6em;
	position: absolute;
	top: 22px;
	right: 210px;
}

nav {
	height: 49px;
}

.nav_container {
	background: rgb(244,129,0);
	border-bottom: 1px solid rgb(219,111,0);
	-webkit-box-shadow:  0px 2px 0px 0px #D36900;
    box-shadow:  0px 2px 0px 0px #D36900;
	height: 49px;
	width: 100%;
	min-width: 100%;
}

nav ul {
	height: 49px;
	margin-bottom: 0:
}

nav ul li {
	float: left;
	margin-bottom: 0:
}

nav ul li a {
    color: white;
    display: block;
    font-size: 1.05em;
    font-weight: 500;
    height: 38px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 12px;
    text-decoration: none;
}

nav ul li.menuactive a{
	background: rgb(210,105,0);
}

nav ul li:hover a {
	background: rgb(223,113,0);
	color: white;
}


.navbar ul {
	z-index: 10000;
}

a.toggle.active .navbar ul {
	display: table
}

.content_container {
	margin-top: 10px;
}

.content_container section.row{
	padding-bottom: 135px;
	position: relative;
}

.content_container section.row h3 {
	font-size: 1.2em;
	font-weight: 500;
	color: rgb(211,103,19);
}

.content_container section.row h4 {
    color: #999999;
    float: left;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 1em;
    margin-top: 1em;
    width: 620px;
}

.content_underline_container {
	width: 100%;
	min-width: 100%;
	background: rgb(247,226,208);
	margin-top: 2px;
}

.content_underline_container section.row h2 {
	color: rgb(211,103,19);
	font-size: 1.2em;
	font-weight: 500;
	margin-top: 5px;
	margin-bottom: 15px;
}

.inner .content_underline_container section.row h2 {
	font-size: 1.8em;
}

.content {
	z-index: 2;
}

.sidebar {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0px 0px 3px 2px #d7d7d7;
  box-shadow: 0px 0px 3px 2px #d7d7d7;
  padding: 10px;
  margin-top: -110px;
  margin-bottom: 20px;
  background: white;
  z-index: 2;
}

.inner .sidebar {
	margin-top: -75px;
}


@media only screen and (max-width: 767px) {

	.sidebar {
	    margin-top: 0;
	}

  .inner .sidebar {
  	margin-top: -75px;
  }
}



.sidebar .widget h2 {
	color: rgb(211,103,19);
	font-size: 1.2em;
	font-weight: 600;
}

.footer_container {
	width: 100%;
	min-width: 100%;
	background: rgb(52,50,51);
	height: 135px;
	position: absolute;
	bottom: 0;
}

footer {
	padding-top: 15px;
}

footer p {
	font-size: 0.8em;
	color: white;
}

footer p.catchlight {
	color: rgb(153,153,153);
}

footer p.catchlight a {
	color: rgb(153,153,153);
}

a.learn_more {
	text-transform: uppercase;
	border-bottom: 2px solid #F4D8BF;
}

a.learn_more:after {
	content: " >";
}

/* !Table */

table {
    background: transparent;

}

table tbody tr:nth-child(2n) {
    background: none repeat scroll 0 0 #F7EEE7;
}

table thead tr th, table tbody tr td {
    font-size: 14px;
}

/* !Sidebar Form */

form fieldset {
    border: none;
    margin: 0;
    //padding: 0 9px 2px;
    padding-left: 0px;
	padding-bottom: 2px;
	font-size: 80%;
}

form label {
    float: left;
    margin-bottom: 4px;
    width: 100%;
	font-size: 80%;
	display: block;
}

form input, form select {
  padding: 5px 8px;
  width: 90%;
  border: 1px solid #ccc;
  border-radius: 10px;
  font-size: 13px;
  color: #666666;
  margin-bottom: 10px;
}


form select {
	width: 63%;
}

select {
    margin-top: 3px;
    width: 140px;
}

fieldset div {
	//border: 1px solid white;
	width: 100%;
	float: left;
}


form textarea {
    margin-bottom: 0;
    padding: 3px;
    height: 150px;
}


form textarea {
    border: 1px solid #ccc;
    font-size: 80%;
    padding: 2px;
    width: 150px;
    }

label + textarea {
    height: 80px !important;
    margin-bottom: 0.75em;
    margin-top: 4px;
	width: 61%;
}



/* New Form */


/* Storage type fields  */

.storage-type div {
display: block;
width: 270px;
border-bottom: 1px solid white;
float: left;
}

.how-long label,
.storage-type label {
  width: 100%;
  font-weight: bold;
}


/* Name, Email, etc Fields */

label[for="fbrp__31"],
label[for="fbrp__32"],
label[for="fbrp__33"],
label[for="fbrp__34"] {
  font-size: 14px !important;
  width: 90px;
  font-weight: normal;
  color: black;
  padding: 5px 0 15px;
}

input#fbrp__31,
input#fbrp__32,
input#fbrp__33,
input#fbrp__34,
input#cntnt01fbrp_captcha_phrase {
  padding: 5px 8px;
  width: 150px;
  border: 1px solid #ccc;
  border-radius: 10px;
  font-size: 13px;
  color: #666666;
  margin-bottom: 10px;
}


/* How Big Dropdown */

form select#fbrp__29 {
  width: 170px;
  float: left;
  display: block;
  margin: 4px 0 0 0;
  padding: 2px;
}

label[for="fbrp__29"] {
  font-size: 14px !important;
  width: 90px;
  font-weight: normal;
  color: black;
  padding: 5px 0 15px;
}

/* How Long Dropdown */

form select#fbrp__30 {
  width: 170px;
  float: left;
  display: block;
  margin: 4px 0 0 0;
  padding: 2px;
}

label[for="fbrp__30"] {
  font-size: 14px !important;
  width: 90px;
  font-weight: normal;
  color: black;
  padding: 5px 0 15px;
}


/* Form Question  */

label[for="fbrp__7"] {
  font-size: 14px !important;
  width: 90px;
  font-weight: normal;
  color: black;
  padding: 5px 0 15px;
}





.submit input {
  width: 57%;
  padding: 6px;
  float: right;
  margin-right: 23%;
  margin-top: 7px;
  background-color: #77c043;
  border: 1px solid #77c043;
  color: white;
  font-weight: bold;
}

div.captcha {
  font-size: 90%;
  line-height: 130%;
}

div.captcha input.cms_textfield {
  float: left;
  margin-bottom: 1em;
  padding: 6px 8px;
  width: 79%;
  border: 1px solid #ccc;
  margin-right: 10px;
}

div.captcha img {
	display: block;
	margin-bottom: 5px;
}

/* !typekit stuff */

.wf-loading nav ul li a,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4,
.wf-loading h5,
.wf-loading h6 {
	text-indent: -9999px;
}

.wf-inactive nav ul li a,
.wf-inactive h2,
.wf-inactive h3,
.wf-inactive h4,
.wf-inactive h5,
.wf-inactive h6 {
	font-family: "Lucida Grande","Lucida Sans",Helvetica,Arial,sans-serif;
}

/* Responsive layout */

.header_container .car {
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
}

nav { position: relative; }

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	//-webkit-font-smoothing: antialiased;
}

#navbtn { cursor: pointer; position: absolute; left: 10px; top: 0; display: none; font-size: 2em; color: white; }

@media (max-width: 980px) {

  .header_container {
	padding-left: 10px;
	padding-right: 10px;
  }
  .nav_container .columns{
	padding-left: 10px;
	padding-right: 10px;
  }
  .content_underline_container .columns{
    padding-left: 10px;
    padding-right: 10px;
  }
  .content_container .columns{
	padding-left: 10px;
  }
  .footer_container .columns{
	padding-left: 10px;
	padding-right: 10px;
  }
  .row {
	min-width: 0px!important;
  }
}

@media (max-width: 955px) {
  .header_container .car .freephone, .header_container .car .number {
    right: 52%;
  }

}

@media (max-width: 849px) {
  .sidebar {
	margin-top: -160px;
  }
}

@media (max-width: 815px) {
  .container { padding: 0px; }
}

@media (max-width: 776px) {
  nav.row ul { margin-top: 49px; display: none; margin-bottom: 0px;}

  .nav_container, nav, nav ul { height: auto; min-height: 49px;}
  nav.row ul li { margin: 0px; float: none; }

  nav.row #navbtn { display: block; }
  .content_container .row .eight.columns { width: 100%; margin: 0px;  float: none; }
  .content_container .row .four.columns { width: 98%; margin: 0px; float: none; }
  .content_underline_container .row .eight.columns { width: 100%; margin: 0px; float: none; }
  .sidebar { margin-bottom: 20px!important; }
  .submit input, .submit { clear: both; margin-bottom: 20px; }
  .sidebar div.captcha input { width: 61%; }
  input, select { padding: 9px!important; }
  form label { width: 35%; }
  form select { margin-top: 3px!important; }
  form textarea { width: 63%; }

  header { height: auto; }
  .header_container .row .five.columns { width: 100%; float: none; }
  .header_container .row .five.columns.push_two { margin: 0; }
  .header_container .row .five.columns.push_two .car { height: 63px; background: none; width: auto;}
  .header_container .row .five.columns.push_two .car .freephone { left: 0; right: auto;  }
  .header_container .row .five.columns.push_two .car .number { left: 0; right: auto; }

  .footer_container .row .five.columns { width: 100%; }
}

@media (max-width: 544px) {
  form label { width: 100%!important; }
  form input { width: 98%; }
  form select { width: 100%; }
  form textarea { width: 100%; }
  .sidebar form div.captcha input { width: 95%; float: none; }
  .sidebar form div.submit input { width: 100%; float: none; margin-right: 0px;}
  .sidebar { border-radius: none; width: 99%; }
  img { display: block; margin-bottom: 10px; float: none; }
}

